CVE-2016-0943

2016-01-14T05:59:00
ID CVE-2016-0943
Type cve
Reporter cve@mitre.org
Modified 2016-12-07T23:42:00

Description

Adobe Reader and Acrobat before 11.0.14, Acrobat and Acrobat Reader DC Classic before 15.006.30119, and Acrobat and Acrobat Reader DC Continuous before 15.010.20056 on Windows and OS X mishandle the Global object, which allows attackers to bypass JavaScript API execution restrictions via unspecified vectors.